<?php

/***路由***/
if (isset($_GET['template'])) {
    $template = $_GET['template'];
    switch ($template) {
        case 'r_tpl_empty':
        case 'tpl_empty':
            include 'template/0.php'; //不带左导航
            break;
        default:
            include 'template/1.php'; //带左导航
            break;
    }
}

?>